.search_word{padding:10px 0 20px; letter-spacing:-0.5pt; text-align:center; font-size:17px; font-weight:300}

.btn_b_s {display:inline-block; text-align:center; cursor:pointer; line-height:36px; height:36px; font-size:12px; color:#fff; width:60px; border:1px solid #555; background:#555; vertical-align:top; transition:all 0.3s;}
.btn_b_s:hover  {background:#222; border:1px solid #222; transition:all 0.3s;}


.search_table {width:100%; border-collapse:separate; border-spacing:0;}
.search_table th {color:#333; font-weight:bold; text-align:center; padding:14px 0; border-bottom:1px solid #bbb; border-top:1px solid #333;}
.search_table td { border-bottom:1px solid #ddd; padding:12px 0; text-align:center;}
.search_table td.left{text-align:left; padding:12px 14px;}
.search_table td.left strong{color:#333}
.search_table td.left p.s02{color:#888; font-size:13px; letter-spacing:-0.5pt;}
.search_table td.search_cont{text-align:left; background-color:#f9f9f9; padding:12px 14px;}


/*******************************************************************************
	@media
*******************************************************************************/
@media all and (max-width:640px) {

.search_word{padding:10px 0 20px; font-size:13px; font-weight:normal}
.btn_b_s {line-height:26px; height:26px; font-size:12px; width:40px;}

.search_table th {font-size:13px; padding:7px 0;}
.search_table td {font-size:13px; padding:7px 0;}
.search_table .pc_line{display:none}
.search_table td.left{padding:7px 10px;}
.search_table td.left p.s02{font-size:12px;}
.search_table td.search_cont{padding:7px 10px;}



}